using System.Reflection;

[assembly: AssemblyTitle("HPG-68D")]
[assembly: AssemblyDescription("2016-07-14")]
[assembly: AssemblyCompany("厦门鸿凯德信息科技有限公司")]
[assembly: AssemblyProduct("HPG-68D")]
[assembly: AssemblyCopyright("版权所有 (C) 厦门鸿凯德信息科技有限公司 2016")]
[assembly: AssemblyTrademark(null)]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyVersion("1.0.0.0")]
